---
Name: "krib-contrail"
Description: "KRIB install Contrail on the cluster"
Documentation: |
  Installs and runs Contrail kubectl install

  !!! note
      CURRENTLY CENTOS ONLY

  See: <https://github.com/Juniper/contrail-kubernetes-docs/blob/master/install/kubernetes/standalone-kubernetes-centos.md>
RunnerWait: true
Tasks:
  - "krib-contrail"
Meta:
  icon: "plane"
  color: "blue"
  title: "Community Content"
